/* CUSTOM CSS WEBDESIGN SINCI
****************************************************/
/* LAYOUT
****************************************************/

.tm-toolbar {
  margin-top: 0;
  margin-bottom: 0;
  background: #FFF;
}
.uk-article-meta {
  text-transform: uppercase;
}
.form-actions {
  background-color: #FFF;
}
legend {
  font-size: 14px;
}
h1, .uk-h1 {
  font-size: 24px;
  line-height: 28px;
}

h2, .uk-h2 {
  font-size: 22px;
  line-height: 24px;
}

h3, .uk-h3 {
  font-size: 18px;
  line-height: 24px;
}

a:hover, .uk-link:hover,a:focus {
  text-decoration:none;
}

/* HEADER
****************************************************/
.tm-toolbar {
  color: #9D9D9D;
}
/* socialicons */
.uk-icon-button {
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: inline-block;
  width: 35px;
  height: 35px;
  border-radius:0;
  background: rgba(0,0,0,0.08);
  line-height: 35px;
  color: #fff;
  font-size: 18px;
  text-align: center;
  border: 0;
  background-image: none;
}

.uk-icon-facebook,
.uk-icon-twitter,
.uk-icon-google-plus {
  background-color:#fff;
  color: #9D9D9D;
  /*border-left: 1px solid rgba(204, 204, 204, 0.42);*/
}

.uk-icon-facebook:hover {
  background-color: #3b5998;
  color: #fff;
}

.uk-icon-twitter {
  margin-left: -5px;
  margin-right: -5px;
}

.uk-icon-google-plus {
 /* border-right: 1px solid rgba(204, 204, 204, 0.42);*/
}


.uk-icon-twitter:hover {
  background-color: #019AD1;
  color: #fff;
}

.uk-icon-google-plus:hover {
  background-color: #d34836;
  color: #fff;
}
/* socialicons end */

.tm-logo.uk-hidden-small {
    position: relative;
   /* top:14px;*/
}


.tm-navbar {
  background-color:#313232;
  margin: 0!important;
  z-index:100;
}

.uk-navbar-nav > li > a {
  text-transform: uppercase;
  color:#FFF;
}

.uk-navbar-nav > li.uk-active > a {
Message
File successfully saved.

    Editor
    Create Overrides
    Template Description

Editing file "/styles/feuerwehrv3/css/custom.css" in template "feuerwehrv3".

     css
     html
     js
     layouts
     less
     roksprocket
     styles
         feuerwehrv3
             css
                 bootstrap.css
                 custom.css
                 theme.css
             js
             layouts
             style.less
     warp
     apple_touch_icon.png
     component.php
     template_thumbnail.png
     warp.php
     config.php
     config.xml
     error.php
     index.php
     offline.php
     raw.php
     templateDetails.xml
     template_preview.png

Press F10 to toggle Full Screen editing.

​
  background:#d3d3d3;
  

}

.uk-navbar-nav > li:hover > a,
.uk-navbar-nav > li > a:focus,
.uk-navbar-nav > li.uk-open > a {
  color: #000;
}

.uk-nav-navbar > li > a {
  color: #000;
}

.uk-nav-navbar > li > a:hover {
  color: #000;
}

.uk-dropdown-navbar {
  background:#d3d3d3;
}

/* MAIN
****************************************************/
.main {
  background:#FFF;
  padding: 15px 0;
}
.page-header{
  border-bottom: none;
}
/* slide home */
.layout-slideshow .sprocket-features-content {
  top: 10%;
}

.layout-slideshow .sprocket-features-arrows .arrow {
  padding: 10px;
  border-radius: 0;
}

.layout-slideshow .sprocket-features-title {
  padding: 0 8px;
  font-size:22px;
}

.layout-slideshow .sprocket-features-content {
  width: 70%;
}

/* SIDEBAR
****************************************************/

/* kalender + termine */
.ic-content h2 {
  font-size: 22px;
  line-height: 24px;
}
.iccalendar table td div,
.iccalendar table th {
  font-size: 14px;
}
.ic-event,.ic-info {
  border-radius: 0px;
}

.ic-info,
.ic-info .ic-details {
  padding: 0;
  background: #FFF;
}

.ic-all-dates li {
  background-image: none;
  list-style: none;
}
.ic-align-left {
  margin-left: -3px;
}
.ic-divCell {
  padding: 1px 0px;
}
/* kalender + termine end */

/* FOOTER
****************************************************/
.tm-footer {
  color: #000;
}

.tm-footer a:hover{
  color: #d3d3d3;
}

.tm-footer a,
.tm-footer .uk-subnav > li > a {
  color: #ccc;
  text-decoration: none;
  font-weight:normal;
}

.tm-footer .uk-subnav > li > a:hover {
  color: #d3d3d3;
  text-decoration: none;
}

.tm-footer .uk-nav-header {
  padding:0;
  text-transform:normal;
  font-weight:normal;
  font-size: 12px;
}

.uk-subnav-line > li:nth-child(n+2)::before {
  border-left: 1px solid #888;
}

.uk-grid-divider > [class*="uk-width-medium-"]:nth-child(n+2):not(.uk-width-medium-1-1) {
  border-left: 1px solid #4A4A4A;
}

.tm-bottom-b {
  margin-top: 10px;
}





.tm-toolbar .uk-float-right .uk-panel:nth-of-type(1)
{
   width:100%;
}
.tm-toolbar .uk-float-right .uk-panel:nth-of-type(2)
{
 width: 110px;
}
.tm-toolbar .uk-float-right .uk-panel:nth-of-type(3)
{
width: 31%;
}
input.uk-search-field {
    width: 100%;
}

.uk-subnav.uk-subnav-line{float:right;padding: 8px 12px 8px 0;}
.uk-subnav.uk-subnav-line a {
    font-size: 14.5px;
    font-weight: normal;
}
.uk-subnav-line > *:nth-child(n+2):before {
    height: 18px;
}



.uk-float-right {
    padding: 14px 0;
    width:74%;
	/*width:60%;*/
}

.uk-panel.tagline {
    color: #c71529;
    float: left !important;
    font-size: 1.25em;
    font-weight: 400;
    text-align: right;
}

input.uk-search-field {
    background: none repeat scroll 0 0 #e3eaee !important;
    border-radius: 5px !important;
    height: 35px !important;
	font-size: 15px !important;
    height: 30px !important;
    text-transform: uppercase !important;
	padding: 0 0 0 12px !important;
}


.uk-sticky-placeholder {
    height: 48px !important;
}
.burned_content {
    line-height: 25px;
    text-align: left !important;
}
.burned_content  .para {
    float: left;
    width: 63%;
}
.burned_content a {
    color: #000;
    font-weight: bold;
    text-transform: uppercase;
}
.uk-grid.tm-leading-article .uk-article-title {
	display:none;
}
.burned > img {
    padding: 6px;
    width: 300px;
}
.homepage .uk-article-title{display:none;}


.uk-grid.tm-leading-article .uk-button , .homepage .uk-button{
    background: none repeat scroll 0 0 #cc0c2f;
    border-radius: 5px;
    color: #fff;
    float: left;
    padding: 5px 20px;
}

.homepage article {
    text-align: left;
}


.footerfb .uk-panel-title{display:none;}
.uk-grid-divider > [class*="uk-width-medium-"]:nth-child(n+2):not(.uk-width-medium-1-1) {
    border-left: 0px solid #4a4a4a !important;
}

.footertwitter .uk-panel-title{display:none;}

.ourservices .uk-nav-side > li.uk-active > a {
    background: none ;
    color: #d3d3d3;
}

.ourservices {
    padding: 33px 77px;
    text-align: left;
}
.ourservices .uk-nav-side > li {
   text-align:left;
}


/* MOBILE DEVICE
****************************************************/
.uk-nav-offcanvas>li> a {
  color: #e1eaec;
  padding: 10px 15px;
  border-bottom: 1px solid #3f4449;
  background: #2C2C2C;
  text-transform: uppercase;
}

html .uk-nav.uk-nav-offcanvas > li.uk-active > a {
  background:#d3d3d3;
  
}

/* Smartphones */

@media (max-width: 768px) {
.uk-float-left.uk-hidden-small.uk-margin-small-top.uk-margin-large-right {
    display: block !important;
    margin: 0 !important;
    width: 100%;
}
.tm-logo.uk-hidden-small {
    display: block !important;
}
	
.uk-float-right {
    width: 100% !important;
}	
.uk-subnav.uk-subnav-line {
    display: inline-table;
    float: initial;
    margin: 0 auto;
    padding: 8px 12px 8px 0;
}
.tm-toolbar .uk-float-right .uk-panel:nth-of-type(1) {
    text-align: center;
    width: 100%;
}
	.uk-float-right {
    padding: 0 0 13px;
    width: 100%;
}

.tm-toolbar .uk-float-right .uk-panel:nth-of-type(2) {
    width: 100%;
}

.tm-toolbar .uk-float-right .uk-panel:nth-of-type(3),.tm-toolbar .uk-float-right .uk-panel:nth-of-type(4),.tm-toolbar .uk-float-right .uk-panel:nth-of-type(5) {
    width: 100%;
  margin: 10px 0;
}

.tm-toolbar .uk-float-right .uk-panel:nth-of-type(5) {
text-align:center !important;
}

}





@media (max-width: 480px) {
  
    .layout-slideshow .sprocket-features-content {
      left: 0;
      width: 100%!important;
    }

    .layout-slideshow .sprocket-features-title {
      margin-top:10px;
    }

    .layout-slideshow .sprocket-features-pagination {
      position: absolute;
      left:0;
      bottom:-15px;
      z-index: 10;
    }

    h2.sprocket-features-title {
      font-size: 14px!important;
    }

    .uk-search {
      display:none;
    }
	
	.uk-subnav.uk-subnav-line a {
    font-size: 12.5px !important;
    font-weight: normal;
}
.tm-toolbar .uk-float-right .uk-panel:nth-of-type(2) {
    text-align: center;
    width: 100%;
}
}

@media (min-width: 767px) and (max-width: 1220px) {
  .uk-float-right {
    width: 100%;
}
  .uk-float-left {
    float: initial !important;
}
  
}
@media (min-width: 767px) and (max-width: 860px) {

  .uk-panel.tagline {
    font-size: 13px !important;
    font-weight: 400;
    text-align: right;
}
}





/* Smartphones to Tablets */
@media (min-width: 481px) and (max-width: 768px) {
  .tm-logo.uk-hidden-small img {
    width:100px;
  }
}

/* Smartphones to Tablets */
@media (min-width: 481px) and (max-width: 767px) {...}

/* Tablets */
@media (min-width: 768px) and (max-width: 959px) {...}

/* Desktop */
@media (min-width: 960px) and (max-width: 1199px) { ... }

/* Large screen and bigger */
@media (min-width: 1220px) {...}

body {
	background: #f1f1f1 !important;
  margin: 0;
}



.uk-nav.uk-nav-navbar a{
  text-align:left !important;
}
h3.uk-panel-title{
  display:none;
}

.wheather {
  display:none;
}
#zamg_wetterwarnungen img{
  margin-left:13%;
}
.uk-navbar-nav > li:hover > a, .uk-navbar-nav > li > a:focus, .uk-navbar-nav > li.uk-open > a{
background-color:#d3d3d3;
}
a:hover, .uk-link:hover, a:focus{
color:#000;
}
.sprocket-features-img-list{
height:280px;
}
.sprocket-features.layout-slideshow{
margin-top:-30px;
}
.uk-nav-navbar > li > a:hover, .uk-nav-navbar > li > a:focus{
background-color:#d3d3d3;
}
.uk-nav-side ul a{
color:#000;
}
.uk-parent.uk-active.uk-open > a{
color:#000 !important;
}

.anseve_contact_form .button{
background: none repeat scroll 0 0 #cc0c2f;
    border-radius: 20px;
    color: #fff;
    float: left;
    padding: 5px 20px;
}

.tm-footer a, .tm-footer .uk-subnav > li > a{
  color:#000;
}
.tm-footer a:hover,  a:active, a:focus {
    color: #000;
    font-weight: bold;
}
.adver{
text-align: center;
}
#affiliateLinks > li{
display: inline-block;
list-style:none;
border: 1px solid #999;
}
#affiliateLinks{
text-align:center;
/*  margin-left:18%; */
}
@media (min-width: 220px) and (max-width: 480px) {
  .sprocket-features-img-list{
    height: auto;
  }
  
}
